Supported Browser Versions

To use a Sclable Application, a web browser is required



Minimal Browser Requirements

 

  • Internet Explorer 11
  • Edge 13
  • Chrome (Windows) 49.0
  • Firefox (Windows) 45.1
  • Chrome (Mac) 49.0
  • Firefox (Mac) 45.1
  • Safari (Mac) 9.0
  • Mobile Safari (iOS) 9.0
  • Chrome (Android) 49.0

List of browser versions as of 23rd May 2016.